Bug 611870 - update Jopr project page to display note and/or redirect to RHQ project page
update Jopr project page to display note and/or redirect to RHQ project page
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
1.3.1
All All
urgent Severity urgent (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-06 14:36 EDT by Ian Springer
Modified: 2013-08-31 06:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-31 06:26:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2010-07-06 14:36:43 EDT
http://jboss.org/jopr should be updated to state that Jopr has been subsumed by RHQ and link or even redirect to http://rhq-project.org/.
Comment 1 Heiko W. Rupp 2011-08-08 08:39:54 EDT
Page title and so on has been reworded to "RHQ". 

We still need to update the screenshots to better match RHQ4+
Comment 3 Heiko W. Rupp 2013-08-31 06:26:17 EDT
Done and completely outdated now.

Note You need to log in before you can comment on or make changes to this bug.